'#edges': 276
'#faces': 37724
'#norms': 21940
'#parts': 1
'#points': 181
'#sharp': 206
'#surfs': 99
'#verts': 18858
bbox: [-29.011244407982545, -10.011122238211302, -0.011122238211302553, 41.0111222382113,
  5.011122238211301, 20.0111222382113, 70.02236664619384, 15.022244476422603, 20.022244476422603]
curves: [BSpline, Ellipse, Line, BSpline, Line, BSpline, BSpline, Ellipse, BSpline,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, BSpline, Line, Circle,
  Line, Circle, Circle, Line, BSpline, Line, Ellipse, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, BSpline, Circle, BSpline, BSpline, Line, BSpline, BSpline, Ellipse,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle,
  Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Line,
  Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle,
  Line, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Line,
  Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline]
diag: 74.3618849526896
gaus_curv: -157.43996467061228
max_length: 0.0007436188495268961
mean_curv: -91.35744833572167
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00620246/00620246_58c939c99c913a0fc9ffa1f4_step_003.step
surface: 4.923493550846238e-09
surfs: [Cylinder, BSpline, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Plane, BSpline,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Plane, BSpline, Cylinder, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane]
tolerance: 7.43618849526896e-06
volume: 6.868855216229892e-09
